Bug 871969 - [abrt] gedit-3.6.1-1.fc18: gtk_widget_get_style_context: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.6.1-1.fc18: gtk_widget_get_style_context: Process /usr/bin/ged...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:e444a8a32794e3ebefaebe95cbc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-31 17:22 EDT by Aleksey
Modified: 2014-02-05 07:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:48:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (3.90 KB, text/plain)
2012-10-31 17:22 EDT, Aleksey
no flags Details
File: environ (3.06 KB, text/plain)
2012-10-31 17:22 EDT, Aleksey
no flags Details
File: event_log (20.00 KB, text/plain)
2012-10-31 17:22 EDT, Aleksey
no flags Details
File: backtrace (130.32 KB, text/plain)
2012-10-31 17:22 EDT, Aleksey
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-31 17:22 EDT, Aleksey
no flags Details
File: cgroup (128 bytes, text/plain)
2012-10-31 17:22 EDT, Aleksey
no flags Details
File: executable (14 bytes, text/plain)
2012-10-31 17:22 EDT, Aleksey
no flags Details
File: maps (148.64 KB, text/plain)
2012-10-31 17:22 EDT, Aleksey
no flags Details
File: dso_list (24.14 KB, text/plain)
2012-10-31 17:22 EDT, Aleksey
no flags Details
File: build_ids (6.13 KB, text/plain)
2012-10-31 17:22 EDT, Aleksey
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2012-10-31 17:22 EDT, Aleksey
no flags Details
File: open_fds (728 bytes, text/plain)
2012-10-31 17:22 EDT, Aleksey
no flags Details
File: var_log_messages (244 bytes, text/plain)
2012-10-31 17:22 EDT, Aleksey
no flags Details

  None (edit)
Description Aleksey 2012-10-31 17:22:29 EDT
Version-Release number of selected component:
gedit-3.6.1-1.fc18

Additional info:
libreport version: 2.0.17
abrt_version:   2.0.17
backtrace_rating: 4
cmdline:        gedit chicken.cpp
crash_function: gtk_widget_get_style_context
kernel:         3.6.3-3.fc18.x86_64

truncated backtrace:
:Thread no. 1 (9 frames)
: #0 gtk_widget_get_style_context at gtkwidget.c:13998
: #1 gcp_scrollbar_marker_update_spacing at gcp-scrollbar-marker.c:239
: #6 _gtk_widget_style_context_invalidated at gtkwidget.c:13971
: #7 _g_closure_invoke_va at gclosure.c:840
: #10 gtk_style_context_do_invalidate at gtkstylecontext.c:3000
: #11 _gtk_style_context_validate at gtkstylecontext.c:3197
: #22 gtk_container_idle_sizer at gtkcontainer.c:1660
: #28 gtk_main at gtkmain.c:1160
: #29 gedit_main at gedit.c:205
Comment 1 Aleksey 2012-10-31 17:22:32 EDT
Created attachment 636344 [details]
File: core_backtrace
Comment 2 Aleksey 2012-10-31 17:22:34 EDT
Created attachment 636345 [details]
File: environ
Comment 3 Aleksey 2012-10-31 17:22:36 EDT
Created attachment 636346 [details]
File: event_log
Comment 4 Aleksey 2012-10-31 17:22:38 EDT
Created attachment 636347 [details]
File: backtrace
Comment 5 Aleksey 2012-10-31 17:22:40 EDT
Created attachment 636348 [details]
File: limits
Comment 6 Aleksey 2012-10-31 17:22:43 EDT
Created attachment 636349 [details]
File: cgroup
Comment 7 Aleksey 2012-10-31 17:22:45 EDT
Created attachment 636350 [details]
File: executable
Comment 8 Aleksey 2012-10-31 17:22:47 EDT
Created attachment 636351 [details]
File: maps
Comment 9 Aleksey 2012-10-31 17:22:49 EDT
Created attachment 636352 [details]
File: dso_list
Comment 10 Aleksey 2012-10-31 17:22:52 EDT
Created attachment 636353 [details]
File: build_ids
Comment 11 Aleksey 2012-10-31 17:22:54 EDT
Created attachment 636355 [details]
File: proc_pid_status
Comment 12 Aleksey 2012-10-31 17:22:56 EDT
Created attachment 636357 [details]
File: open_fds
Comment 13 Aleksey 2012-10-31 17:22:58 EDT
Created attachment 636359 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2013-12-21 04:15:30 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2014-02-05 07:48:34 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.